<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_nTMwUOtBEemV5p5Dpqr24g" id="_ZIZF0bsoEeyWDKWqJVi7Yw" label="CI_Word_Pattern_Low_Frequency" purpose="evaluates the least frequent word patterns" description="counts the number of record for each distinct pattern. Patterns focus on words and are case insensitive. [word] represents a word, [char] represents a single lowercase character, [alnum] represents an alphanumeric word, [digit] represents a single digit, [number] represents a sequence of digits." version="0.1" statusCode="development" item="_nTMwUutBEemV5p5Dpqr24g" displayName="CI Word Pattern Low Frequency">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_nTSP4OtBEemV5p5Dpqr24g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_nTSP4etBEemV5p5Dpqr24g" key="created_product_version" value="7.3.1.20191009_1942-SNAPSHOT"/>
    <additionalProperties xmi:id="_nTSP4utBEemV5p5Dpqr24g" key="created_date" value="2019-10-10T17:37:45.438+0800"/>
    <additionalProperties xmi:id="_nTSP4-tBEemV5p5Dpqr24g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_nTSP5OtBEemV5p5Dpqr24g" key="modified_product_version" value="7.3.1.20191009_1942-SNAPSHOT"/>
    <additionalProperties xmi:id="_nTS28OtBEemV5p5Dpqr24g" key="modified_date" value="2019-10-10T17:37:45.438+0800"/>
    <additionalProperties xmi:id="_IH7mw7suEeyWDKWqJVi7Yw" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_IH7mxLsuEeyWDKWqJVi7Yw" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_IH7mxbsuEeyWDKWqJVi7Yw" key="import_date" value="2022-04-13T15:32:12.972+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Ijh9oLsuEeyWDKWqJVi7Yw" path="System Indicators/Pattern Frequency Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_nTMwUutBEemV5p5Dpqr24g" property="_nTMwUOtBEemV5p5Dpqr24g" state="_Ijh9oLsuEeyWDKWqJVi7Yw" filename="CI_Word_Pattern_Low_Frequency_0.1.definition">
    <indicatorDefinition href="CI_Word_Pattern_Low_Frequency_0.1.definition#_kvvTsT1SEeieEt49TD3y_Q"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
